Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 00:41:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD shaheerudeen chatheri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheerudeen chatheri Bot:  Hi Shaheerudeen Chatheri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9568237757 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509435536            04:31 AM, 29th Apr    
                Abdulqader                   Hi Shaheerudeen , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:32 AM, 29th Apr                     shaheerudeen chatheri                    My order status 9568237757shows delivered, but i didn't received the item           04:32 AM, 29th Apr                     shaheerudeen chatheri                    Hi           04:32 AM, 29th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:33 AM, 29th Apr                     shaheerudeen chatheri                    Ok.           04:33 AM, 29th Apr                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on (+971509435536r) and delivered the order on (     4/28/22).  We request you to please check with your security, family members and neighbours regarding your order.           04:35
  AM, 29th Apr                     shaheerudeen chatheri                    Please send us the picture of doorstep           04:36 AM, 29th Apr                     shaheerudeen chatheri                    Which normaly splash team takes           04:36 AM, 29th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:37 AM, 29th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:38 AM, 29th Apr                     shaheerudeen chatheri                    No           04:40 AM, 29th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 AM, 29th Apr                                          View conversation in Freshchat https://landmar
 kgroupservice.freshdesk.com/helpdesk/tickets/4282791